body {
    height: 100%;
    width: 100%;
    margin: 0;
}

.row {
	margin: auto;
    cursor: pointer;
    background:rgba(155,155,155);
    font-size: 0;
    height: 600px;
    width: 400px;
}

.row div {
    box-sizing: border-box;
    display: inline-flex;
    align-items: center;
    justify-content: center;
	font-family: "HelveticaNeueLTStd-UltLt";
    background-color:#e0e0e0;
    color:#777676;
    border: rgba(155,155,155) 1px solid;
    height: 16%;
    width: 25%;
    font-size: 30px; 
}

.textArea {
    background: transparent !important;
    width: 100% !important;
    height: 15% !important;
}

.textArea input {
    border: inherit;
    width: inherit;
    font-family: inherit;
    text-align: right;
    background-color: inherit;
    outline: none;
    color: white;
    height: 100%;
    padding-right: 10px;
    font-size: 45px;
}

.extend {
    width: 50% !important;
}

.row div:nth-child(4n+6):nth-child(-n+18), .row div:last-child {
    background-color: #ff8c00;
    color: white;
}

.ctrls{
    justify-content: start !important;
    width: 100% !important;
    height: 5% !important;
    background-color: rgba(155,155,155) !important;
}
.ctrls div{
    justify-content: start;
    border: none;
    margin-left: 2%;
    border-radius:100%;
    width:18px;
    height:18px;
	box-shadow:rgba(255,255,255,0.3) 0px 0px 1px, inset rgba(0,0,0,1) 0px 1px 2px 1px;
	background-image: -moz-radial-gradient( 9px -4px, #FFF 0px, #fff 2px, rgba(255,255,255,0) 4px), -moz-linear-gradient(bottom, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%);
	background-image: -webkit-radial-gradient( 9px -4px, #FFF 0px, #fff 2px, rgba(255,255,255,0) 4px), -webkit-linear-gradient(bottom, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%);
	background-image: radial-gradient( 9px -4px, #FFF 0px, #fff 2px, rgba(255,255,255,0) 4px), linear-gradient(bottom, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%);
}

.ctrls div:first-child {
    background-color:#f32c31;
}
.ctrls div:nth-child(2) {
    background-color:#f7bf67;
}
.ctrls div:last-child {
    background-color:#89cb5a;
}

@media only screen and (orientation: portrait) {
    .center {
        width: 100%;
        height: 100vh;
      }
    .row {
        height: 100%;
        width: 100%;
    }
}